Subject: Ticket Assigned - KFH-Transaction-Details.pdf
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 05:43:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  KFH-Transaction-Details.pdf Hello, you've sent me an email that my payment wasn't processed and that it
didn't reach you. Please look into my payment again. The amount had been
deducted from my card and I have paid, the payment was successful. I have
contacted my bank and they said the payment is NOT on hold and it was
successful. Please process my order soon and send me a confirmation email
because I have already paid.

السلام عليكم، ارسلتوا لي ايميل ان عملية الدفع غير ناجحه و لكنها كانت ناجحه
و انخصم المبلغ من حسابي. تواصلت مع البنك و اخبروني ان المبلغ غير محجوز و
لكنه ناجح و عملية الدفع تمت بنجاح. الرجاء التأكد من طلبي مره اخرى لان
المبلغ وصل لكم و يجب ان تأكدوا طلبي.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2787698